<?php

namespace App\Http\Controllers\API\H5;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class CheckUpTypeController extends Controller
{
    //H5获取体检类型名称和logo
  public function GetList()
  {
    $list=DB::table('checkup_type')->where(['status'=>1,'is_del'=>0])->get();
     return \Yz::Return(true,"查询完成",['list'=>$list]);
  }
}
